
Redmine - Patch #19994

Traditional Chinese translation (to r14294)

2015-06-02 15:28 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_password_expired, field_time_entries_visibility, setting_password_max_age, label_parent_task_attributes,

label_parent_task_attributes_derived, label_parent_task_attributes_independent

Related issues:

Copied from Redmine - Patch #19100: Traditional Chinese translation (to r13994) Closed

History

#1 - 2015-06-02 15:28 - ChunChang (Nagaharu) Lo

- Copied from Patch #19100: Traditional Chinese translation (to r13994) added

#2 - 2015-06-02 15:29 - ChunChang (Nagaharu) Lo

sorry, forgot to remove old attachment after coping an old issue.

please use the newer one.

thanks a lot.

#3 - 2015-06-19 22:52 - Jean-Philippe Lang

- Status changed from New to Closed

Superseeded by #20037.

Files

zh-TW.yml 51.9 KB 2015-02-13 ChunChang (Nagaharu) Lo

zh-TW.yml 52.3 KB 2015-06-02 ChunChang (Nagaharu) Lo
